<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironmentConfig..::.Lockdown Field
DatabaseEnvironmentConfig Class See Also

If true, lock shared Berkeley DB environment files and memory-mapped databases into memory.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public bool Lockdown

Visual Basic (Declaration)

    Public Lockdown As Boolean

Visual C++

    public:
    bool Lockdown

# See Also

DatabaseEnvironmentConfig Class
BerkeleyDB Namespace